Subject: RE: Compiling SSLeay under cygwin32
From: [email-masked] (Brian R. Toonen)

18 Jan 1999 04:46:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_0006_01BE4261.A18D3740"
To: "Robert O'Connor" <[email-masked]>, <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0006_01BE4261.A18D3740
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Robert,

Attached is the patch file I created a couple of months ago.  Please
read the information at the top of the file before applying the patch.
I hope it helps.

--brian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Robert O'Connor
> Sent: Friday, December 04, 1998 2:06 PM
> To: [email-masked]
> Subject: Compiling SSLeay under cygwin32
>
>
> Has anyone out there successfully built SSLeay-0.9.0b under
> CYGWIN32b19.1?  I have been trying to compile it for a couple of days
> now and am at my wits end.  I have another application that I need to
> compile that uses SSLeay.  It compiles, but some of the
> functions don't
> work, mostly all of the encryption functions.  Any insights would be
> welcome!
>
> --
> Bob O'Connor
> Web Systems Designer
> Systems and Support Services
> Yale University ITS
> 203.432.6544
>
> Direct e-mail: mailto:[email-masked]
>
> Web Design Issues: mailto:[email-masked]
>
>
> -
> For help on using this list (especially unsubscribing), send
> a message to
> "[email-masked]" with one line of text: "help".
>

------=_NextPart_000_0006_01BE4261.A18D3740
Content-Type: text/plain;
	name="ssleay-0.9.0-cygwin-patch.txt"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="ssleay-0.9.0-cygwin-patch.txt"

------=_NextPart_000_0006_01BE4261.A18D3740--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".